XFPM-POWER-BACKLIGHT-HELPER(1)

NAME
xfpm-power-backlight-helper - control the brightness from the command line

DESCRIPTION

  Usage:

    xfpm-power-backlight-helper [OPTION...]

XFCE Power Manager Backlight Helper

  Help Options:

-h, --help
    Show help options

  Application Options:

--set-brightness
    Set the current brightness

--get-brightness
    Get the current brightness

--get-max-brightness
    Get the number of brightness levels supported

SEE ALSO
xfce4-power-manager(7)

This program is a part of xfce4-power-manager.